. $("$libFolder\SmarterMail\CommonMsgConstants.ps1")

Write-Host $MSG_SMARTER_MAIL_SNAPIN_LOADING
if(!(get-module $("$libFolder\SmarterMail\SmarterMail.dll") -ErrorAction:SilentlyContinue))
{
	Import-Module $("$libFolder\SmarterMail\SmarterMail.dll")
}